{
  "id": 3135700,
  "name": "Albertine Hawkins, appellee, v. Arcade Cleaner & Dyer Company, appellant",
  "name_abbreviation": "Hawkins v. Arcade Cleaner & Dyer Co.",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,348",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 491,
    "ocr_confidence": 0.519,
    "sha256": "53390e2517b51e9820e4f81873a9164542664e87f017e8145baec74c22695719",
    "simhash": "1:430b001c50d9dcbc",
    "word_count": 77
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albertine Hawkins, appellee, v. Arcade Cleaner & Dyer Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O'Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O'Connor"
      }
    ],
    "attorneys": [
      "Louis A. Heile, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Albertine Hawkins, appellee, v. Arcade Cleaner & Dyer Company, appellant.\nGen. No. 30,348.\nAction for breach of contract of bailment. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John H. Lyle, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nLouis A. Heile, for appellant. No appearance for appellee."
  },
  "file_name": "0607-01",
  "first_page_order": 667,
  "last_page_order": 667
}
